Bug 2067180 - Missing i18n translations
Summary: Missing i18n translations
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.10
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.11.0
Assignee: Cyril
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-23 13:22 UTC by Jakub Hadvig
Modified: 2022-08-10 10:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-10 10:55:33 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 11169 0 None open Bug 2067180: Completed-7034-OCP 4.11 UI Localization- Sprint 215 2022-03-23 13:23:13 UTC
Red Hat Product Errata RHSA-2022:5069 0 None None None 2022-08-10 10:56:28 UTC

Description Jakub Hadvig 2022-03-23 13:22:05 UTC
Description of problem:
Console is missing translations for Completed-7034-OCP 4.11 UI Localization- Sprint 215

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Siva Reddy 2022-03-28 00:24:30 UTC

 Cluster Version:
   4.11.0-0.nightly-2022-03-27-140854

   Verified that the translations for Completed-7034-OCP 4.11 UI Localization- Sprint 215 are present.

Comment 5 errata-xmlrpc 2022-08-10 10:55:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.11.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:5069


Note You need to log in before you can comment on or make changes to this bug.